0   0

Latasin uuden VLC playerin, mutta asennuksessa aina toistuu virhe ilmoitus "Unable to elevate,error 1814"

Kysyjä: Anonyymi käyttäjä, 7.5.2012 12:05

Paras vastaus (käyttäjien äänestämä)

  6   0
jarza_ (268)

Koitas suorittaa järjestelmänvalvojana se asennuspaketti.

7.5.2012 12:05

Muut vastaukset

  2   1
Vahvistamaton käyttäjä

Kokeile Media Player Classic Home Cinemaa. (Saa tietysti olla eri mieltä, mutta mielestäni se on parempi kuin VLC.)

7.5.2012 14:45
  0   0
Vahvistamaton käyttäjä

Kokeileppa kirjoittaa googleen: Unable to elevate,error 1814. Minulla ainakin ensinmäinen tulos: http://www.thelastweek.in/2012021907135...c-installation/ Sorry, mutta...

7.5.2012 18:30

Ehdota parempaa vastausta

Voit osallistua myös täysin nimettömästi ilman käyttäjätunnusta.
Mikäli sinulla ei ole vielä AfterDawn-käyttäjätunnusta, syötä allaolevaan kaavakkeeseen toivomasi käyttäjätunnus sekä sähköpostiosoitteesi. Lähetämme sinulle jälkikäteen aktivointilinkin antamaasi sähköpostiosoitteeseen.

Mikäli sinulla on jo ennestään AfterDawn-käyttäjätunnus, kirjaudu sisään seuraavan välilehden kautta.

Kirjaudu sisään käyttäen AfterDawn -käyttäjätunnustasi tai sähköpostiosoitettasi.


Kysy.

150